Subject: Trainer Candidate - Karan Sharma Karan
From: Karan Sharma Karan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 05:26:07 -0500

| | Tech Support Test

Name | Karan Sharma Karan
E-mail | [email-masked]
Phone Number | (135001) 7015259648
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior quality analyst | 10 feb | 41500
Previous Employer 1 | Teleperfomance | Quality analyst | 23may 2022 | 34200
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | As a result quality analyst I have experience under random sampling compliance feedback mechanisms how to improve performance and attend clients calls like metric alignment calibration
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation for someone to bring improvement and manage quality is first that person should have the idea where he or she needs to works and for that they first analyse the data to get the picture because artifacts are important to gage someone to make the aware with there gap but for that your approach should be positive by stating someone good work first than come to the point which you have for them so by these mechanisms you will be able to bring innovations within your team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer experiences in which we only aligned with the customer ask wherein if it comes to great we make customer understand that we are putting ourselves in his shoes to get the best possible outcome
What according to you makes you a good candidate for this position? | As I have spent good time into the position and worked on several projects that will make me a suitable candidate for this role
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |